BODY {
    background: url(../images/bg.png) repeat-x top #BDBDC1;

    margin: 0px;
    padding: 0px;
    padding-top: 0px;
    font-size: 12px;
    font-family: arial;
}

BODY A {
    color: #890101;
    text-decoration: none;
}

BODY A:hover {
    text-decoration: underline;
}

ul {
    list-style: none;
}

.alert_div {
    background: #FFF7C0 url(../images/icons/information.png) 15px center no-repeat;
    border: 1px solid #FE9F00;
    padding: 6px;
    padding-left: 40px;
}

.alert_div_red {
    background: #8A0202 url(../images/icons/information.png) 15px center no-repeat;
    padding: 6px;
    padding-left: 40px;
    color: #fff;
}

.alert_div_white {
    background: #fff url(../images/icons/information.png) 15px center no-repeat;
    padding: 6px;
    padding-left: 40px;
    border: 1px solid #c0c0c0;
}

TABLE {
    border: none;
}

ul, li, img, p, a, td, tr, h1, h2 {
    margin: 0px;
    padding: 0px;
    border: none;
}

.content {
    width: 931px;
    margin: auto;
}

.inputbox {
    background: url(../images/text_bg.png) repeat-x center center;
    border: 1px solid #c0c0c0;
    padding: 3px;
    color: #505050;
    font-size: 12px;
    font-weight: normal;
    width: 201px;
}

.menu_content {
    width: 931px;
    margin: auto;
}

.__loading {
    width: 100%;
    height: 100%;
    position: fixed;
    padding-top: 50px;
    background: url(../images/loader.gif) no-repeat center center;
    background-color: #f0f0f0;
    opacity: 0.8;
    filter: alpha(opacity = 80);
    display: none;
    z-index: 600000;
}

.menu_content .menu_bg {
    background: url(../images/menu_bg.png) repeat-x center center;
    width: 870px;
    height: 46px;
}

.menu_content .menu_bg ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.menu_content .menu_bg ul li {
    padding: 14px;
    padding-right: 16px;
    padding-left: 16px;
    float: left;
    color: #fff;
    font-family: Arial, Calibri, Tahoma;
    font-size: 13px;

}

.menu_content .menu_bg ul li  a {
    color: #fff;
}

.menu_content .menu_bg ul li  a:hover {
    text-decoration: none;
}

.footer_content {
    width: 1010px;
    margin: auto;
    padding-left: 3px;
}

.right_ {
    float: right;
}

.left_ {
    float: left;
}

.clear_ {
    clear: both;
}

.menu {

}

.site_content {
    width: 931px;
    margin: auto;
}

.footer {
    background: url(../images/footer_bg.png) repeat-x top;
    color: #fff;
    padding: 0px;
    min-height: 130px;
    margin: auto;
}

.footer a {
    color: #fff;
    font-size: 11px;
}

.footer a:hover {
    color: #fff;
    text-decoration: underline;
}

.icerik_p {
    padding: 12px;
    color: #505050;
    font-size: 13px;
    min-height: 220px;
    background: url(../images/icerik_bg.png) top center repeat-x #eaeaea;
    border-right: 1px solid #c3c3c3;
    border-left: 1px solid #c3c3c3;
}

.icerik_p a {

}

.icerik_p a:hover {

}

.icerik_alt_sol {
    background: url(../images/content_bottom_left.png) no-repeat left bottom;
    width: 13px;
    height: 12px;
}

.icerik_alt_sag {
    background: url(../images/content_bottom_right.png) no-repeat right bottom;
    width: 13px;
    height: 12px;
}

.icerik_alt_orta {
    background: url(../images/content_bottom_middle.png) repeat-x bottom;
    margin-left: 13px;
    margin-right: 13px;
    height: 12px;
}

.icerik_baslik_sol {
    background: url(../images/title_left.png) no-repeat left bottom;
    width: 11px;
    height: 32px;
}

.icerik_baslik_sag {
    background: url(../images/title_right.png) no-repeat right bottom;
    width: 11px;
    height: 32px;
}

.icerik_baslik_orta {
    background: url(../images/title_middle.png) repeat-x bottom;
    margin-left: 11px;
    margin-right: 11px;
    padding: 8px;
    color: #635f5f;
    font-size: 13px;
    font-weight: bold;
}

.solmenu {
    width: 170px;
    min-height: 200px;
    margin-right: 20px;
}

.solmenu a {
    color: #1e8998;
}

.solmenu a {
    text-decoration: underline;
}

.ana_icerik {

}

.LOGO {
    margin-top: 3px;
}

.site_icerik {
    min-height: 400px;
    width: 909px;
    padding: 10px;
    padding-top: 0px;
    margin: auto;
    border-left: 1px solid #d1d1d1;
    border-right: 1px solid #d1d1d1;
    background: #fff;
}

.main_content {
    width: 657px;
    margin-right: 19px;
}

.right_block {
    width: 232px;
}

.icerik_p .haber_listesi li  a {
    color: #404040;
}

.icerik_p .haber_listesi li {
    border-bottom: 1px solid #c0c0c0;
    padding-top: 5px;
    padding-bottom: 5px;
}

.icerik_p .haber_listesi li:last-child {
    border: none;
    padding-bottom: none;
}

.icerik_p .haber_listesi li:first-child {
    padding-top: 0px;
}

.icerik_p .haber_listesi li IMG {
    width: 80px;
    border: 1px solid #c0c0c0;
    background: #fff;
    padding: 2px;
    margin-right: 4px;
}

.icerik_p .haber_listesi h3 {
    margin: 0px;
    padding: 0px;
    color: #890101;
    margin-bottom: 4px;
    text-decoration: none;
}

.button {
    background: #404040;
    width: 93px;
    padding: 8px;
    color: #fff;
    border: none;
    cursor: pointer;
    font-size: 12px;
    text-align: center;
    font-weight: bold;
}

.button:hover {
    color: #fff;
}

.spacer_div {
    height: 10px;
}

/* BEGIN: BLok Yapıları*/

.block {
    width: 232px;
}

.block .block_title {
    background: url(../images/block_title.png) no-repeat center top;
    padding: 8px;
    color: #635f5f;
    font-size: 12px;
    font-weight: bold;
}

.block .block_content {
    background: url(../images/block_content.png) no-repeat center bottom;
    padding: 9px;
    min-height: 70px;
}

/* END: BLok Yapıları*/

/* BEGIN: Footer BLocks */

.footer_links {
    margin-top: 8px;
    margin-left: 6px;
    color: #4c4c4c;
}

.footer_links a {
    color: #4c4c4c;
}

.footer_links a:hover {
    color: #fff;
    text-decoration: none;
}

.footer_copyright {
    margin-top: 2px;

}

.footer_address_bar {

}

.footer_address_bar  .logos {
    margin-top: 10px;
}

.footer_address_bar .address {
    margin-top: 13px;
}

/* END: Footer BLocks */

/* BEGIN: FAQ */

.faq {
    margin: 0px;
    padding: 0px;
}

.faq .faq_icerik {
    display: none;
    background: #fff;
    padding: 5px;
    border: 1px solid #c0c0c0;
    border-top: none;
}

.faq h1 {
    margin: 0px;
    padding: 5px;
    font-size: 13px;
    background: #BDBCB8;
    cursor: pointer;
    border: 1px solid #c0c0c0;
}

.faq h1:hover {
    background: #FFFFFF;
}

.faq li {
    margin-bottom: 2px;
}

/* END: FAQ */

#gallery {
    text-align: center;
    padding-left: 22px;
    position: relative;
    overflow: hidden;
}

#gallery a {
    float: left;
    position: absolute;
}

#gallery a img {
    border: none;
    width: 178px
}

#gallery a.show {
    z-index: 500
}

#gallery .caption {
    z-index: 600;
    color: #ffffff;
    height: 100px;
    width: 100%;
    position: absolute;
    bottom: 0;
    display: none;
}

#gallery .caption .content {
    margin: 5px
}

#gallery .caption .content h3 {
    margin: 0;
    padding: 0;
    color: #1DCCEF;
}

.tabs {
    margin: 0px;
    padding: 0px;
    list-style: none;
    position: absolute;
}

.tabs li {
    margin-right: 3px;
    float: left;
}

.tabs .inactive {
    background: url(../images/tabs.png) no-repeat left top;
    width: 138px;
    height: 16px;
    color: #8e0000;
    font-weight: bold;
    font-size: 12px;
    padding: 10px;
    text-align: center;
    cursor: pointer
}

.tabs .inactive:hover {
    background: url(../images/active_tabs.png) no-repeat left top;
}

.tabs .active {
    background: url(../images/active_tabs.png) no-repeat left top;
    width: 138px;
    height: 16px;
    color: #8e0000;
    font-weight: bold;
    text-align: center;
    font-size: 12px;
    padding: 10px;
}

.tab_display_none {
    display: none;
}

.tab_display_block {
    display: block;
}

.haberler {
    margin: 0px;
    padding: 0px;
}

.haberler li {
    padding-bottom: 9px;
    padding-top: 9px;
    border-bottom: 1px solid #e4e4e4;
    font-size: 12px;
}

.haberler li   IMG {
    width: 45px;
    margin-right: 4px;
    border: 1px solid #c0c0c0;
    padding: 2px;
    background: #fff;
}

.haberler li:last-child {
    border: none;
}

.user_menu {

}

.user_menu li {
    border-bottom: 1px solid #e4e4e4;
    padding-bottom: 3px;
    padding-top: 3px;
    font-weight: bold;
    color: #890101;
}

.user_menu li:last-child {
    border: none;
}

.button {
    background: url(../images/button.png) no-repeat center center;
    color: #fff;
    font-size: 12px;
    padding: 5px;
    border: none;
    cursor: pointer;
    width: 100px;
}

.uyelik_sozlesmesi {
    background: #fff;
    border: 1px solid #c0c0c0;
    height: 300px;
    font-size: 12px;
    overflow: auto;
    padding: 5px;
}

.kontor_listesi {
    padding: 0px;
    margin: 0px;
}

.kontor_listesi li {
    padding-top: 4px;
    padding-bottom: 4px;
    border-bottom: 1px dotted #c0c0c0;
}

.kontor_listesi li:last-child {
    border: none;

}

.list_table {

}

.list_table  th {
    background:#A52525;
    color: #707070;
    padding: 8px;
    border-bottom: 1px solid #e1e1e1;
    border-right: 1px solid #e1e1e1;
    border-top: 1px solid #e1e1e1;
    font-weight: bold;
}

.list_table  th:first-child {
    border-left: 1px solid #e1e1e1;
}

.list_table tr {
    background: #fff;
}

.list_table tr:hover {
    background: #f1f1f1;
}

.list_table tr:hover td {
    color: #050505;

}

.list_table  th {
    background: #A52525;
    color: #fff;
    padding: 5px;
    border-right: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
}

.list_table  th:first-child {
    border-left: 1px solid #e1e1e1;
}

.list_table td {
    font-size: 12px;
    padding: 6px;
    border-right: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
}

.list_table  td:first-child {
    border-left: 1px solid #e1e1e1;
}

/** Form Tablosu**/